<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/bnetboot" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/fedora" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/netboot-xyz-custom" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/netboot.xyz" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/netboot.xyz/script/ipxe_build" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/netsus" vcs="Git" />
  </component>
</project>